<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2024-01-31 14:58:21.0-->
  <string colors_themes="black+blue,/hw_product/region_comm/oversea/themes/BlueConcert.hwt;black+white,/hw_product/region_comm/oversea/themes/FutureGravity.hwt;black+black,/hw_product/region_comm/oversea/themes/MysteryField.hwt"/>
  <!--2024-01-19 10:57:00.0-->
  <string custom_certify_picture="/hw_product/hw_oem/FOA-L26/media/FOA-LX9.png"/>
  <!--2024-01-31 14:58:21.0-->
  <string hw_def_theme="/hw_product/region_comm/oversea/themes/BlueConcert.hwt"/>
  <!--2024-01-30 16:12:14.0-->
  <string hw_theme_blacklist="BombooGreen.hwt;Delighting.hwt;GreenPlanet.hwt;JadeGreen.hwt;MoonlitBlue.hwt;PurplishPink.hwt;ShinyBlack.hwt;SilveryPlanet.hwt;SnowyWhite.hwt;YellowPlanet.hwt"/>
  <!--2024-01-30 16:12:14.0-->
  <string hw_theme_sort="Blue Concert##Future Gravity##Mystery Field##Sunrise Impression##Light Dopamine##Trendy Neon##Blue Sakura##Sunset Light"/>
</resources>
